### Signal

# Atk Document::reload

#### Declaration

    void
    reload (
      AtkDocument* self,
      gpointer user_data
    )

#### Description [src]

The ‘reload’ signal is emitted when the contents of a document is refreshed from its source. Once ‘reload’ has been emitted, a matching ‘load-complete’ or ‘load-stopped’ signal should follow, which clients may await before interrogating ATK for the latest document content.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.